[messages] [Technical Support & Bugs] Vassal does not start on OS X

Joel Uckelman uckelman at nomic.net
Sun Jan 21 23:06:13 CET 2018


Thus spake Basset:
> Dear friends, 
>  
>    got this error message when trying to run Vassal. Any idea? I updated
> Java, but still... Any incompatibility? Should I update the OS?
> 

Newer versions of Java on the Mac have apparently dropped support for
something that we use. In the meantime, you should try an older version
of Java.

-- 
J.


More information about the messages mailing list